prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: GooCanvas
Description: A GTK+ canvas widget using cairo
Version: 3.0.0
Requires: gtk+-3.0 cairo
Libs: -L${libdir} -lgoocanvas-3.0
Cflags: -I${includedir}/goocanvas-3.0

